clang-tools 8.0.0

Public Attributes | List of all members
clang::doc::ClangDocContext Struct Reference

`#include <Representation.h>`

Collaboration diagram for clang::doc::ClangDocContext:
[legend]

## Public Attributes
tooling::ExecutionContext * | ECtx
bool | PublicOnly

## Detailed Description

Definition at line 283 of file Representation.h.

## Member Data Documentation

## ◆ ECtx

tooling::ExecutionContext* clang::doc::ClangDocContext::ECtx

Definition at line 284 of file Representation.h.

## ◆ PublicOnly

bool clang::doc::ClangDocContext::PublicOnly

Definition at line 285 of file Representation.h.

The documentation for this struct was generated from the following file:

- Representation.h